RubyGems Navigation menu

aws-sdk-ebs 1.41.0

Official AWS Ruby gem for Amazon Elastic Block Store (Amazon EBS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.41.0 - June 05, 2024 (30.5 KB)
  2. 1.40.0 - May 13, 2024 (30.5 KB)
  3. 1.39.0 - April 25, 2024 (30.5 KB)
  4. 1.38.0 - January 26, 2024 (30 KB)
  5. 1.37.0 - November 28, 2023 (27.5 KB)
Show all versions (43 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.197.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

3d5f1b5f6b80dbef02c487fb2a69294759b6109816bf61fefded838c95f822db

Total downloads 35,604,730

For this version 53,273

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: